.footer {
  margin: 0 12px;
  padding-top: 0px;
  padding-bottom: 1px;
  border-top: 1px solid #e0e6eb;
  font-size: 11px;
  color: #8899a6;
}

.copyright {
  text-align: center;
  margin: 10px;
}

@media (min-width: 600px) {

  .box {
    max-width: 430px;
    margin: 100px auto;
    border: 1px solid #dfe6f1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
    box-shadow: 0 0 2px rgba(0, 0, 0, .075);
    background: #fff;
  }

  .box h3 {
    border-bottom: 1px solid #dfe6f1;
    padding: 12px;
    margin-bottom: 12px;
    margin-top: 0;
    line-height: 1.428571429;
    font-size: 18px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;

    background: #fff;
  }

  .box .form-horizontal,
  .box .form-actions {
    margin-bottom: 0;
  }

  .box .alert {
    margin-left: 12px;
    margin-right: 12px;
  }

}

.page-table {
  width: 100%;
  height: 100%;
}

.page-table td {
  padding: 0;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

table td {
  padding: 0;
}

.content table td {
  text-align: left;
}

.content {
  padding: 12px;
}

/**
 Admin Styles
**/

.icon-list {
  background-position: -360px -48px;
}

.icon-update {
  background-position: 0 -72px;
}

.icon-admin_copy {
  background-position: -120px -72px;
}

.icon-delete {
  background-position: -456px 0;
}

.icon-reset_password {
  background-position: -456px -24px;
}

.icon-withdraw {
  background-position: -120px -120px;
}

.icon-true {
  background-position: -288px 0;
}

.icon-false {
  background-position: -312px 0;
}

.span9 h2 {
  margin-bottom: 1em;
}

.span9 h3 {
  margin-bottom: 0.5em;
}

.menu h4 {
  text-align: center;
  margin-bottom: 5px;
}

.page {
  margin-top: 40px;
}

.basicLogin {
  margin-top: 0px
}

.basicLogin-container {
  height: 100vh;
}

.basicLogin-container > form {
  width: 220px;
  margin: -100px auto auto;
  position: relative;
  top: 50%;
}

.footer {
  margin-top: 40px;
}

.scroll_div {
  overflow: auto;
}

.tab {
  float: left;
  cursor: pointer;
  cursor: hand;
}

.child-section table,
.child-section .form-actions {
  margin-bottom: 0;
}

table td.actions {
  text-align: right;
  white-space: nowrap;
}

table .sortable td {
  background: #fff;
}

.sortable .handle {
  width: 10px;
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  cursor: row-resize;
  opacity: 0.5;
}

.sortable :hover .handle {
  opacity: 1;
}

.sortable .ui-sortable-helper,
.sortable .ui-sortable-helper .handle {
  cursor: grabbing;
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;;
}

.icon-grip {
  background: url(../graphics/icons/grip.png) no-repeat center center;
}

.alert-reset {
  background: #fff;
  border: 1px solid #e1e1e8;
  padding: 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.required {
    color: #b94a48;
}

.code-inner {
    float: left;
    min-width: 100%;
}

.json-diff .insert {
  background: #d8f3e5;
}

.json-diff .delete {
  background: #fbe4e9;
}

.json-diff .replace {
  background: #dbedff;
}

.json-diff .padding {
  background: #f8fafd;
}

.json-diff .insert,
.json-diff .delete,
.json-diff .padding,
.json-diff .replace {
  margin-left: -8px;
  padding-left: 8px;
  margin-right: -8px;
  padding-right: 8px;
}

.json-diff .field {
  color: #32435d;
  margin-right: 10px;
}

.json-diff .value {
  margin-right: 5px;
}

.advanced-search {
  margin-top: 1.2em;
}

/* Disclaimer create in admin */
#disclaimerOverlayShowTimeActive {
  margin-bottom: 18px;
}

#secondsOverlayShowTimeGroup {
  display: inline-block;
}

/* Roll Preview Video Player */
#upload-video-button-container {
  line-height: 240px;
}

#roll-video {
  width: 320px;
  height: 240px;
  background-color: black;
}

#video-container {
  position: relative;
  width: 320px
}

#video-container #roll-video-overlay {
  position: absolute;
  z-index: 999;
  background: url(../graphics/player/play-icon.png) no-repeat center 84px;
  width: 320px;
  height: 210px;
  display:none;
  cursor:pointer;
}

#video-container #roll-video-loading {
  position: absolute;
  z-index: 999;
  background: url(../graphics/loading_page_dark.gif) no-repeat center 91px;
  width: 320px;
  height: 210px;
  display: block;
  cursor: pointer;
  pointer-events: none;
}

#video-container #roll-video-overlay-audio {
  position: absolute;
  z-index: 998;
  width: 318px;
  height: 238px;
  display: none;
  line-height: 238px;
  font-size: 28px;
  border: 1px solid black;
  text-align: center;
  background: black;
}

#video-container #roll-video-overlay-audio img {
  max-height: 100%;
  width: auto;
}

#video-container .roll-video-controls {
  position: absolute;
  z-index: 998;
  top: 205px;
  padding: 10px;
  width: 300px;
  left: -2px;
}

#video-container .roll-video-controls .roll-video-controls-separator {
  cursor: default;
  top: 10px;
  overflow: hidden;
  position: absolute;
  width: 2px;
  height: 22px;
  background: url(../graphics/player//button_separator_light.png) no-repeat 0 0;
}

#video-container .roll-video-controls .roll-video-controls-separator.separator2 {
  left: 40px;
}

#video-container .roll-video-controls .roll-video-controls-separator.separator3 {
  left: 311px;
}

#video-container .roll-video-controls #roll-video-play-button {
  outline: none;
  border: none;
  display: block;
  width: 30px;
  height: 22px;
  background: url(../graphics/player/play_button_light.png) no-repeat center center;
  background-color: #a2a2a2;
}

#video-container .roll-video-controls #roll-video-play-button:hover {
  background-color: #b2b2b2;
}

#video-container .roll-video-controls #roll-video-play-button:active {
  background-color: #7a7a7a;
}

#video-container .roll-video-controls #roll-video-seek-bar {
  position: absolute;
  height: 22px;
  top: 10px;
  left: 42px;
  background-image: url(../graphics/player/seek_bar_background_light.png);
  background-repeat: repeat no-repeat;
  background-position: 0 50%;
}

#video-container .roll-video-controls #roll-video-seek-bar .roll-video-seek-bar-label-container {
  height: 13px;
  text-align: left;
  line-height: 13px;
}

#video-container .roll-video-controls #roll-video-seek-bar .roll-video-seek-bar-label-container span {
  padding-left: 5px;
  font-size: 8px;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  cursor: default;
  line-height: 13px;
  vertical-align: middle;
}

#video-container .roll-video-controls #roll-video-seek-bar #roll-video-seek-bar-input {
  height: 9px;
  width: 100%;
  cursor: pointer;
}

#video-container .roll-video-controls #roll-video-seek-bar #roll-video-seek-bar-elapsed {
  overflow: hidden;
  background: url(../graphics/player/seek_bar_elapsed_time_background.png) repeat-x 0 0;
  height: 9px;
  width: 0;
}

#video-container .roll-video-controls #roll-video-seek-bar #roll-video-seek-bar-handle {
  position: absolute;
  outline: none;
  border: none;
  width: 13px;
  height: 9px;
  left: 0;
  top: 13px;
  background: url(../graphics/player/seek_bar_slider_light.png) no-repeat center center;
}
/* End Roll Preview video player */


#roll-video-placeholder {
  background: #f8fafd;
  border: 2px dashed #dfe6f1;
  width: 320px;
  height: 240px;
  display:inline;
  float: left;
  line-height: 240px;
  text-align: center;
}

.roll-video-progress {
    line-height: 12px;
    margin: 100px 10px;
}

#thumb-upload-container {
  padding-top: 10px;
}

#roll-video-controls {
  margin-top: 10px;
  width: 320px;
}

#roll-video-controls .btn-transparent {
    border: none;
    background: none;
    padding: 0;
    color:#156df3;
}

#roll-video-controls .btn-transparent:hover {
    color:#156df3;
    text-decoration: underline;
}

#roll-video-controls .btn-float-right {
    float: right;
}

.moxie-shim-flash {
  z-index: 999999;
}

.icon-restart {
    background:  url(../graphics/icons/revert.png) no-repeat center center;
}

.loading-gif {
    display: none;
    background: #f5f8fa url(../graphics/loading_page.gif) no-repeat center center;
}

.thumbnail-container {
  position: relative;
  margin-top: 10px;
  width: 320px;
  height: 180px;
}

#roll-thumb-placeholder img {
  margin: auto;
  display: block;
}

.roll-thumb-progress {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
}

.roll-thumb-progress .admin-progress-bar {
  margin-top: 70px;
}

/* Presentation type disclaimer select */
.disclaimer-picker {
  cursor: default;
  height: 250px;
  overflow: auto;
  margin-bottom: 0;
}

.disclaimer-picker table {
  width: 100%;
  margin-bottom: 0;
}

.disclaimer-picker td {
  border-top: 1px solid #dfe6f1;
  padding: 6px;
  padding-right: 0;
  vertical-align: middle;
}

.disclaimer-picker tr.selected {
  background-color: #e0e6eb;
}

.disclaimer-picker .input-col {
  width: 15px;
}


.input-x3large {
  width: 530px;
  height: 130px
}

/* Presentation type gateway select */
.gateway-picker {
  cursor: default;
  height: 250px;
  overflow: auto;
  margin-bottom: 0;
}

.gateway-picker table {
  width: 100%;
  margin-bottom: 0;
}

.gateway-picker td {
  border-top: 1px solid #dfe6f1;
  padding: 6px;
  padding-right: 0;
  vertical-align: middle;
}

.gateway-picker tr.selected {
  background-color: #e0e6eb;
}

.gateway-picker .input-col {
  width: 15px;
}

/* Presentation type Roll select */
.roll-picker {
  cursor: default;
  height: 350px;
  overflow: auto;
  margin-bottom: 0;
}

.roll-picker table {
  width: 100%;
  margin-bottom: 0;
}

.roll-picker td {
  border-top: 1px solid #dfe6f1;
  padding: 6px;
  padding-right: 0;
  vertical-align: middle;
}

.roll-picker tr.selected {
  background-color: #e0e6eb;
}

.roll-picker .input-col {
  width: 15px;
}

.roll-picker .thumbnail-col {
  width: 100px;
}

.no-roll-thumb {
  background: white;
  box-sizing: content-box !important;
  width: 105px;
  height: 58px;
  border: 1px solid #dfe6f1;
  line-height: 60px;
  color: #dfe6f1;
  text-align: center;
}

.roll-list-thumb-holder {
  width: 107px;
  height: 60px;
  display: inline-block;
  text-align: center;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.roll-list-thumb {
  max-height: 100%;
  max-width: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.admin-progress-bar {
  position: relative;
  top: 4px;
  width: 300px;
  height: 18px;
}

.progress-bar-status-text {
  position: relative;
  top:-5px;
}

.no-anim {
  transition: none !important;
}

.file-upload-error {
  display: none;
  margin-bottom: 10px;
}

.grab-thumb-error {
  display: none;
  margin-top: 10px;
  margin-bottom: 0;
}

.roll-library-list td {
  vertical-align: middle;
}

.preformatted {
  white-space: pre;
}

/* disclaimer force user agreement */
.disclaimer-text {
  margin: 15px 15px 30px;
}

#disclaimer-title {
  margin-left: 25px;
}

#user-agreement span {
  margin-left: 15px;
}

#temp-message {
  margin: 0;
  padding-left: 20px;
  text-align: center;
}

#disclaimer-form {
  margin: 0;
}

#user-agreement {
  margin-bottom: 0;
  padding-left: 20px;
  text-align: center;
}

#user-agreement .required {
  margin-left: 0;
}

#user-agreement input {
  width: 13px;
  height: 13px;
  padding: 0;
  margin:0;
  vertical-align: bottom;
  position: relative;
  top: -2px;
}

#user-agreement label {
  margin-bottom: 15px;
}

#user-agreement.has-error {
  color: #A94442;
}

#temp-message.fixed,
#user-agreement.fixed {
  padding-left: 0;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
}

tr.unactive {
  font-style: italic;
  color: grey;
  background-color: #f8fafd;
  cursor: default;
}

ul.customerConfig li a {
	color: #555;
	font-size: 14px;
}

.colour-picker-row {
  text-align: center;
}

.colour-picker-row .colour-picker {
  width: 90%;
  max-width: 100px;
  display: inline-block;
}

.colour-picker {
  cursor: pointer !important;
}

/**
 * customer config
 **/
.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;

  /*
    Introduced in IE 10.
    See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
  */
  -ms-user-select: none;
  user-select: none;
 }

.font-monospace {
  font-family: monospace;
}
